.tabletShow{
	display:none;
}

.tabletShow_lg{
	display:none;
}

.tabletShow_xs{
	display:none;
}
@media screen and (max-width: 1180px) {

	
	.tabletHide_lg{
		display:none;
	}
	
	.tabletShow_lg{
		display:block;
	}
	.mobileCenterL{
		text-align:left;
	}
	

}

@media screen and (max-width: 1130px) {
	.topSpacing{
		top:135px;
	}
	
	.tabletHide{
		display:none;
	}
	
	
	.tabletShow{
		display:block;
	}
	.mobileCenterL{
		text-align:left;
	}
	
	

}

@media screen and (max-width: 767px) {

	.mobileHider{
		display:none;
	}
	
	.mobileShow{
		display:block;
	}
	
	.desktopHide{
		display:none;
	}
	
}

@media screen and (min-width: 991px) {

	.mobileCenterL{
		text-align:left;
	}
	
	.mobileCenterR{
		text-align:right;
	}
	
	.desktopHide{
		display:none;
	}

	
}

@media screen and (max-width: 991px) {
	.tabletHider_S{
		display:none;
	}

	.mobileCenterL{
		text-align:center;
	}
	
	.mobileCenterR{
		text-align:center;
	}
	
	.desktopHide{
		display:block;
	}
	.tabletShower_S{
		display:block;
	}

}

